@media (max-width:1199px){
    .page-wrapper{
        margin-bottom: 510px;
    }
    .about-vm .box {
        padding: 3rem 3rem 0rem;
    }
    .nav-abtn a{
        padding: 1rem;
    }
    /* .bro-get-btn{
        justify-content: end;
        width: 100%;
    }    */
    .nav-up {
        top: -250px;
    }
    .slider-content{
        margin-top: 10rem;
        /* margin-bottom: 5rem; */
    }
}









@media (max-width:1024px){
  
}










@media (max-width:992px){
    .page-wrapper{
        margin-bottom: 0;
    }
    .navbar-nav{
        padding: 1rem 0;
    }
    .nav-abtn a{
        padding: 1rem 2rem;
    }
    .slider-content{
        margin-top: 8rem;
    }
    .about-area, .contact-page{
        padding: 5rem 0;
    }
    .services_area .res-container{
        max-width: 720px;
        margin: 0 auto;
    }
    .services_area .bg-sub-img{
        left: -90px;
    }
    .footer-flex-box{
        grid-template-columns: repeat(auto-fit, minmax(22rem, 1fr));
    }
    .footer-flex-box .footer-box:nth-child(1){
        padding-bottom: 3rem;
    }
    .footer-flex-box .footer-box:nth-child(2){
        padding-left: 3rem;
    }
    .about-img{
        margin-top: 3rem;
    }
    footer{
        position: relative;
        z-index: inherit;
    }
    .about-ser-list{
        padding: 4rem 0;
    }
    .about-vm .box {
        padding: 0;
    }
    .ser-inner{
        padding-bottom: 2rem;
    }
    .navbar-toggler:focus{
        box-shadow: none !important;
        border: 1px solid var(--sub-color) !important;
    }
    header nav i{
        padding: .8rem;
    }
    .slider-img{
        display: flex;
        justify-content: center;
    }
    .gp-company img{
        width: 100%;
        max-width: 360px;
        margin: 0 auto;
        border: 1px solid #cacaca99;
        padding: 1rem;
        border-radius: 10px;
    }
    
}









@media (max-width:768px){

    .slider-area{
        margin-top: 40px;
    }
    .nav-up{
        top: -250px;
    }
    .footer-flex-box .footer-box:nth-child(2){
        padding-left: 0rem;
        padding-bottom: 3rem;
    }
    .copyright{
        text-align: center;
        padding: 1rem 0 0.5rem;
    }
    .copyright p {
        font-family: "Hind", serif;
        margin: 0;
        padding: 0.5rem 0 0.2rem;
    }
    .page-name{
        font-size: 36px;
    }
    .main-head{
        font-size: 30px;
    }
    .services_area .content-box{
        max-width: 540px;
        margin: 0 auto;
    }
    .services_area .main-btn{
        margin-left: 5rem;
    }

}









@media (max-width:574px){
    
    .inner-header {
        min-height: 490px;
    }
    .page-name{
        font-size: 30px;
    }
    .services_area .content-box{
        max-width: 100%;
        margin: 0 auto;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .services_area .main-btn{
        margin-left: 1rem;
    }
    .nav-up{
        top: -290px;
    }
}








@media (max-width:360px){
      
}